> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fieloloyalty.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Store



## OpenAPI

````yaml /api-reference/Loyalty-App-Open-API-Spec_Swagger.yaml post /Store/dx/api/application/v2/objects
openapi: 3.0.0
info:
  title: Fielo Loyalty App API Spec
  version: 1.0.0
servers: []
security: []
paths:
  /Store/dx/api/application/v2/objects:
    post:
      summary: Create Store
      requestBody:
        content:
          application/json:
            example:
              objectTypeID: Store
              content:
                Origin: API
                StoreCode: NW-RJ450
                Name: Store6
                Description: Store6 Description
                Address:
                  Street: Street1
                  City: City1
                  StateProvince: State1
                  Country: BRAZIL
                  PostalCode: '12345'
                IsParticipating: true
      responses:
        '201':
          description: Created
          content:
            application/json:
              example:
                data:
                  objectInfo:
                    status: Open-Active
                ID: STE6TG95YWx0eV9fU3RvcmVfNjg5ZGUzMTdmNjgxNGYwMGE2ODkyMjFj
                confirmationNote: This stage is ready to transition.

````